---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-metal-nocloud
name: alpine-3.20.5-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:37:42.783302'
uploaded: '2025-01-08T17:02:33.851270'
signed: '2025-01-08T17:02:47.700652'
released: '2025-01-08T17:03:07.867044'
artifacts:
metadata_updated: '2025-01-08T17:03:07.868125'
